kr.co.hanwha.hifive.view

## Interface HFSearchRecentView.OnSearchRecentListener

- Enclosing class:
    HFSearchRecentView

      public static interface HFSearchRecentView.OnSearchRecentListener

  OnSearchRecentListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `keywordClicked(java.lang.String keyword)`
    `void` | `keywordDeleted()`

- - ### Method Detail

    - #### keywordClicked

          void keywordClicked(@NonNull
                              java.lang.String keyword)

    - #### keywordDeleted

          void keywordDeleted()